Subject: GL RR for DNS: draft-costanzo-dns-gl-00.txt

From: "Al Costanzo" <[email-masked]>
Date: Wed, 14 Jul 1999 10:45:34 -0500

Hello Everyone,

Regarding my last email (Resource Record that would contain Location
information for a host machine)

I submitted an ID to explain what I would like to do in more detail

http://www.ietf.org/internet-drafts/draft-costanzo-dns-gl-00.txt

Its a rough draft, and there may be a typo or two. I also tried to include
all the suggestions from the people from this list.  Including a method to
reference a location that is not on this planet. (I thought the concept to
be interesting)

I would appreciate comments.

Thank You,

Al Costanzo
... No matter where you go, there you are!